<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ClientReferer extends Model
{
    use HasFactory;
    protected $table = 'client_references';
    protected $guarded = ['id'];


    public function clients()
    {
        return $this->hasMany(Client::class, 'marketed_by', 'id');
    }
}
